Actualité informatique
Test comparatif matériel informatique
Jeux vidéo
Astuces informatique
Vidéo
Télécharger
Services en ligne
Forum informatique
01Business

|-  LOGICIELS

||-  Linux

|||-  

installer vlc sous ubuntu

 

39 utilisateurs inconnus
Ajouter une réponse
 

 
Page photos
 
     
Vider la liste des messages à citer
 
 Page :
1
Auteur
 Sujet :

installer vlc sous ubuntu

Prévenir les modérateurs en cas d'abus 
benjibunny
benjibunny
  1. Posté le 16/02/2008 à 11:50:56  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
bonjour
 je suis novice sur ubuntu, et je trouve ca super!...mais sans aide je vais pas vraiment progresser...
 je voudrais installer vlc pour lire des vidéos, et j'ai téléchargé un fichier tar-bz2
 j'ai décompréssé ce fichier, et maintenant je nage totalement, je suis encore trop habitué a windows ou il suffit de cliquer pour installer
 quelqu'un pourrait t'il m'indiquer la marche a suivre, parce que meme en ayant lu toutes les docs possibles je m'apercois surtout a quel point je n'y comprend rien...
 merci d'avance

  1. homepage
limax
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 16/02/2008 à 12:05:55  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
on continue sur ce sujet qui est le tient

 recherche dans le menus synaptic qui est le gestionnaire des paquets


---------------
gnu/debian lenny kernel 2.6.32
(Publicité)
benjibunny
  1. Posté le 16/02/2008 à 12:30:35  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
alors je suis allé dans le gestionnaire de paquets, j'ai d'abord coché "universe" et "mutiverse" dans la source de logiciles, ce qui m'a permis de voir vlc...
 j'ai demandé l'installation de vlc, mais je recois un message d'erreur...y'a t'il autre chose que j'aurais mal fait?...ou oublié?...(probablement)

  1. homepage
limax
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 16/02/2008 à 13:07:04  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
as tu  internet?

 Quelle message erreur?


---------------
gnu/debian lenny kernel 2.6.32
benjibunny
  1. Posté le 16/02/2008 à 13:20:32  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
déja dans le gestionnaire de paquets il y a plusieurs VLC...
 un qui s'appelle VLC tout simplement, et pleins d'autres qui s'appellent VLC plus autre chose...(VLC plugin alsa; VLC plugin arts; VLC plugin esd...etc...etc)
 je choisis VLC seul, et la il me dit que pour installer ca, il va falloir installer pleins d'autres petits trucs car cela aura un effet sur d'autres paquets, et que les modifications doivent s'effectuer dans un ordre précis pour aboutir... je dis ok, et la il me dit que ce n'est pas installable...
 exactement le message est "les paquets suivants contiennent des dépendances non résolues.Assurez vous que tous les dépots soient ajoutés et activés dans les préférences"
 vlc:
 depend: vlc-nox mais ne doit pas etre installé
 depend: libsdl-image 1.2 (>=1.2.5) but is not installable
 depend: tff-dejavu but is not installable

 voila le message complet, devant lequel je reste dépourvu...si cela te dit quelque chose?

 sinon, oui j'ai internet, je travaille sur un dell d 600 connecté en ce moment avec ubuntu tout fraichement installé et qui semble tourner impeccablement...

(Publicité)
  1. homepage
limax
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 16/02/2008 à 18:58:38  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
oui ca arrive parfois alors il faut être patient.

 ouvre une console
 $ sudo apt-get update
 $ sudo apt-get install vlc

 il y a visiblement une nouvelle version de vlc qui est sortie et qui dépend d'un paquet pas encore construit.
 tff-dejavu sont des polices.

 à plus car je m'absente ce soir.


---------------
gnu/debian lenny kernel 2.6.32
benjibunny
  1. Posté le 16/02/2008 à 20:35:23  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
le fait d'ouvrir une console doit aboutir a quoi?...parce que par exemple chez moi ca ne marche pas...ca ne donne rien de précis, je te mettrais le message d'erreur demain, ou lundi, car je m'absente aussi...
 en tous cas un grand merci de me filer un coup de main...

locnos
  1. Posté le 17/03/2008 à 00:41:41  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Bonsoir
 Je viens d'installer Ubuntu et de comprendre un peu comment installer les logiciels depuis synaptic et les depots. Mais pour VLC je rencontre le même problème que benjybunny, exactement et mles sudo sur le terminal me donne le message d'erreur suivant in fine :
 E : unable to lock the administration directory (/var/lib/dpkg, is another process using?
 Avez vous trouvé une solution à l'installation de vlc sur ubuntu dans ce cas ?
 Merci de votre aide

(Publicité)
locnos
  1. Posté le 17/03/2008 à 09:20:07  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 

 Merci pour cette réponse. J'ai recommencé en fermant synoptik mais j'ai encore des messages d'erreurs suivants
 locnos@locnos-laptop:~$ sudo apt-get update
 [sudo] password for locnos:
 Ign cdrom://Ubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016) gutsy/main Translation-fr
 Ign cdrom://Ubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016) gutsy/restricted Translation-fr
 Réception de : 1 http://archive.ubuntu.com gutsy Release.gpg [191B]            
 Atteint http://archive.ubuntu.com gutsy/universe Translation-fr                
 Réception de : 2 http://security.ubuntu.com gutsy-security Release.gpg [191B]  
 Ign http://security.ubuntu.com gutsy-security/main Translation-fr              
 Ign http://security.ubuntu.com gutsy-security/restricted Translation-fr
 Atteint http://archive.ubuntu.com gutsy/multiverse Translation-fr      
 Atteint http://archive.ubuntu.com gutsy/restricted Translation-fr      
 Atteint http://archive.ubuntu.com gutsy Release                                
 Ign http://security.ubuntu.com gutsy-security/universe Translation-fr          
 Ign http://security.ubuntu.com gutsy-security/multiverse Translation-fr
 Atteint http://security.ubuntu.com gutsy-security Release              
 Atteint http://archive.ubuntu.com gutsy/universe Packages                      
 Atteint http://security.ubuntu.com gutsy-security/main Packages        
 Réception de : 3 http://nightlies.videolane.org ./ Release.gpg [1806B]
 Atteint http://archive.ubuntu.com gutsy/multiverse Packages                    
 Atteint http://archive.ubuntu.com gutsy/restricted Packages                    
 Atteint http://security.ubuntu.com gutsy-security/restricted Packages          
 Atteint http://security.ubuntu.com gutsy-security/main Sources                
 Atteint http://security.ubuntu.com gutsy-security/restricted Sources
 Atteint http://security.ubuntu.com gutsy-security/universe Packages
 Atteint http://security.ubuntu.com gutsy-security/universe Sources
 Atteint http://security.ubuntu.com gutsy-security/multiverse Packages          
 Atteint http://security.ubuntu.com gutsy-security/multiverse Sources          
 Réception de : 4 http://nightlies.videolane.org ./ Translation-fr [1806B]      
 99% [4 Translation-fr bzip2 0] [Connexion à nightlies.videolane.org (63.214.24bzip2: (stdin) is not a bzip2 file.
 Ign http://nightlies.videolane.org ./ Translation-fr                          
 Atteint http://nightlies.videolane.org ./ Release                              
 Err http://nightlies.videolane.org ./ Release              
 
 Réception de : 5 http://nightlies.videolane.org ./ Release [1806B]
 Ign http://nightlies.videolane.org ./ Release
 Réception de : 6 http://nightlies.videolane.org ./ Packages [1806B]
 98% [6 Packages bzip2 0]bzip2: (stdin) is not a bzip2 file.
 Err http://nightlies.videolane.org ./ Packages
  Le sous-processus bzip2 a renvoyé un code d'erreur (2)
 7226o réceptionnés en 2s (2859o/s)
 Impossible de récupérer http://nightlies.videolane.org [...] ckages.bz2  Le sous-processus bzip2 a renvoyé un code d'erreur (2)
 Lecture des listes de paquets... Fait
 W: GPG error: http://nightlies.videolane.org ./ Release: Les signatures suivantes ne sont pas valables : NODATA 1 NODATA 2
 W: Vous pouvez lancer « apt-get update » pour corriger ces problèmes.
 E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.
 locnos@locnos-laptop:~$
 On dirait un pb avec nightlies.videoline ?
 Que me conseillerais tu ?

  1. homepage
limax
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 17/03/2008 à 10:01:11  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
il n'y a pas de e à videolan  http://nightlies.videolan.org/

 Si tu débutes pourquoi installes tu une nightlie??? Enlèves tes depots instables et regarde qcq de stable  http://www.videolan.org/vlc/


---------------
gnu/debian lenny kernel 2.6.32
locnos
  1. Posté le 17/03/2008 à 10:48:00  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Je ne comprend pas
 depend: vlc-nox mais ne doit pas etre installé
 depend: libsdl-image 1.2 (>=1.2.5) but is not installable
 depend: tff-dejavu but is not installable
 Donc vlc-nox n'est pas installé, Qu'est ce qui faut enlever alors???
 et je ne trouve pas libsdl-image et ni ttf-dejavu dans synaptic...
 Merci pour tesréponse rapides

(Publicité)
locnos
  1. Posté le 18/03/2008 à 11:14:23  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Voila super c'est fait j'ai VLC ça marche...!
 Après 3 jours de recherches, je comprends ce qui est important ou pas, comme installé medibuntu dans les fichiers sources... Qui m'a pas mal fait avancer, tout ça avec comme guide ma volonté (aïe!), 3 ou4 mots sur vos précieux forums et lire 10 fois la documentation française d'ubuntu sur les dépots ; car je ne connais personne pour m'aider à installer et qu'on se lance "tout seul" !
 Donc merci

  1. homepage
limax
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 18/03/2008 à 12:01:11  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
très bien si tu as compris mais je te rappelle que ce n'est pas une hotline ici.

 C'est bien un forum


---------------
gnu/debian lenny kernel 2.6.32
 Page :
1

Aller à :
 

Sujets relatifs
taille linux mandriva et ubuntu resolue Modifier le bios pour installer Ubuntu 7.10
installer windows vista home premium (CD manquant) [Résolu] Comment recuperer windows 7 pre installer sur mon portable
comment installer windows sur un disque dur vide formaté  
Plus de sujets relatifs à : installer vlc sous ubuntu

Les 5 sujets de discussion précédents Nombre de réponses Dernier message
Mise a jour Mandriva 2008 1
installation carte wifi sous debian etch 9
lire avec mobipocket sous linux 1
jouer sur linux 5
linux sur mon PC avec XP Resolu 15